Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Modelversioning Operation Execution
Bundle-SymbolicName: org.modelversioning.operations.execution
Bundle-Version: 1.0.0.qualifier
Bundle-Activator: org.modelversioning.operations.execution.OperationsExecutionPlugin
Bundle-Vendor: modelversioning.org
Require-Bundle: org.eclipse.core.runtime,
 org.modelversioning.operations;bundle-version="1.0.0",
 org.eclipse.emf.compare;bundle-version="1.0.0",
 org.modelversioning.core;bundle-version="1.0.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Export-Package: org.modelversioning.operations.execution,
 org.modelversioning.operations.execution.engines,
 org.modelversioning.operations.execution.engines.impl
